/* ==========================================
   BUTTONS
========================================== */

.btn-primary-custom{

    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:16px 34px;

    background:var(--sand);

    color:var(--primary);

    border-radius:999px;

    font-weight:700;

    transition:.3s;

}

.btn-primary-custom:hover{

    background:var(--primary);

    color:var(--cream);

    transform:translateY(-3px);

}

.btn-outline-custom{

    display:inline-flex;
    align-items:center;
    justify-content:center;

    padding:16px 34px;

    border:2px solid var(--cream);

    color:var(--cream);

    border-radius:999px;

    font-weight:700;

    transition:.3s;

    margin-left:16px;

}

.btn-outline-custom:hover{

    background:var(--cream);

    color:var(--primary);

}
/* ==========================================
   FULL WIDTH FORM BUTTON
========================================== */

.btn-primary-custom.w-100{

    display:flex;

    width:100%;

}